## ttf-commercial 2.8

=== debian/changelog ===
ttf-commercial (2.8) unstable; urgency=low

  * Add some fonts.scale entry for some symbol fonts.
    Thanks to Chris Lawrence <lawrencc@debian.org>. Closes:#137953.

 -- A Lee <alee@debian.org>  Wed, 13 Mar 2002 11:34:02 +0900

ttf-commercial (2.7) unstable; urgency=low

  * Skip if file or directory name contains space. Closes:#137926.
  * Fixed postinst does not add fontpath to XF86Config-4 file.

 -- A Lee <alee@debian.org>  Tue, 12 Mar 2002 09:03:08 +0900

ttf-commercial (2.6) unstable; urgency=low

  * Fixed installation fails when XF86Config-4 does not exists.

 -- A Lee <alee@debian.org>  Wed, 20 Feb 2002 19:02:34 +0900

ttf-commercial (2.5) unstable; urgency=low

  * Supports multiple font source directory.

 -- A Lee <alee@debian.org>  Fri, 15 Feb 2002 21:48:17 +0900

ttf-commercial (2.2) unstable; urgency=low

  * Modified config file to autodetect font directory from CD-ROM.

 -- A Lee <alee@debian.org>  Sat,  2 Feb 2002 21:09:34 +0900

ttf-commercial (2.1) unstable; urgency=low

  * Moved postrm to prerm.

 -- A Lee <alee@debian.org>  Thu, 31 Jan 2002 16:27:10 +0900

ttf-commercial (2.0) unstable; urgency=low

  * Removed not clean warning that appears during installation.
    Closes:#131535.

 -- A Lee <alee@debian.org>  Tue, 29 Jan 2002 13:30:04 +0900

ttf-commercial (1.9) unstable; urgency=low

  * Added cancel feature in selecting font source directory template.
    Closes:#131360.

 -- A Lee <alee@debian.org>  Tue, 29 Jan 2002 13:30:04 +0900

ttf-commercial (1.8) unstable; urgency=low

  * Fixed some font properties.

 -- A Lee <alee@debian.org>  Tue, 15 Jan 2002 09:36:19 +0900

ttf-commercial (1.7) unstable; urgency=low

  * Fixed a type error in font name.

 -- A Lee <alee@debian.org>  Sat, 12 Jan 2002 09:39:36 +0900

ttf-commercial (1.6) unstable; urgency=low

  * Fixed some more Korean TrueType font names.

 -- A Lee <alee@debian.org>  Sun,  6 Jan 2002 09:18:52 +0900

ttf-commercial (1.5) unstable; urgency=low

  * Fixed many Korean TrueType font names.

 -- A Lee <alee@debian.org>  Sat,  5 Jan 2002 23:01:21 +0900

ttf-commercial (1.4) unstable; urgency=low

  * Fixed a spelling error in description. Closes:#125434.

 -- A Lee <alee@debian.org>  Tue, 18 Dec 2001 10:55:14 +0900

ttf-commercial (1.3) unstable; urgency=low

  * Changed batangfixed --> batangche, gulimfixed --> gulimche,
    dotumfixed --> dotumche and gungseofixed --> gungseoche.

 -- A Lee <alee@debian.org>  Thu, 15 Nov 2001 17:50:45 +0900

ttf-commercial (1.2) unstable; urgency=low

  * Fixed some policy conflicts in debian/rules file.

 -- A Lee <alee@debian.org>  Fri,  9 Nov 2001 13:49:00 +0900

ttf-commercial (1.1) unstable; urgency=low

  * Added template for selecting freetype or xtt module. Closes: #118612

 -- A Lee <alee@debian.org>  Thu,  8 Nov 2001 16:17:20 +0900

ttf-commercial (1.0) unstable; urgency=low

  * Added german template. Thanks to Sebastian Feltel. Closes: #118042

 -- A Lee <alee@debian.org>  Thu,  2 Nov 2001 16:19:51 +0900

ttf-commercial (0.9) unstable; urgency=low

  * Initial Release. Closes: #116995.

 -- A Lee <alee@debian.org>  Fri, 19 Oct 2001 14:17:10 +0900

Local variables:
mode: debian-changelog
End:
