=== debian/control ===
Source: ttf-commercial
Section: contrib/x11
Priority: optional
Maintainer: A Lee <alee@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: ttf-commercial
Architecture: all
Depends: debconf, xutils (>= 4.0.2)
Suggests: xserver-xfree86
Description: Install or share some commercial TrueType fonts with windows.
 This package is for sharing commercial TrueType fonts with windows. But,
 also it should be used to install fonts from CD-ROM. This package does not
 contain any fonts. You need to mount the commercial font CD-ROM or windows
 partition(if you already installed fonts to windows) before install this
 package.
