=== debian/rules ===
#!/usr/bin/make -f
export DH_COMPAT=3

PACKAGE=ttf-commercial
FONTDIR=usr/share/fonts/truetype/commercial
FONTSSCALEDIR=etc/X11/fonts/TrueType

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m644 fonts.scale $(CURDIR)/debian/$(PACKAGE)/$(FONTDIR)/$(PACKAGE).scale

binary-indep: install
	dh_testdir -i
	dh_testroot -i
	dh_installdebconf -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary-arch binary install
